<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="fa7c99">  <td>23/01/29 22:47:09</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Demonop_Commerce.Manufacturers()[pri:3, instance:taskonnopcommerce.Demonop_Commerce@534a5a98]">Manufacturers</td> 
  <td>main@1835073088</td>   <td></td> </tr>
<tr bgcolor="fa7c99">  <td>23/01/29 22:46:44</td>   <td>-25095</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Demonop_Commerce.categories()[pri:1, instance:taskonnopcommerce.Demonop_Commerce@534a5a98]">categories</td> 
  <td>main@1835073088</td>   <td></td> </tr>
<tr bgcolor="fa7c99">  <td>23/01/29 22:46:37</td>   <td>-32144</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Demonop_Commerce.Login()[pri:0, instance:taskonnopcommerce.Demonop_Commerce@534a5a98]">Login</td> 
  <td>main@1835073088</td>   <td></td> </tr>
<tr bgcolor="fa7c99">  <td>23/01/29 22:47:21</td>   <td>12552</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Demonop_Commerce.Logout()[pri:4, instance:taskonnopcommerce.Demonop_Commerce@534a5a98]">Logout</td> 
  <td>main@1835073088</td>   <td></td> </tr>
<tr bgcolor="fa7c99">  <td>23/01/29 22:46:58</td>   <td>-11268</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Demonop_Commerce.Products()[pri:2, instance:taskonnopcommerce.Demonop_Commerce@534a5a98]">Products</td> 
  <td>main@1835073088</td>   <td></td> </tr>
<tr bgcolor="fa7c99">  <td>23/01/29 22:46:34</td>   <td>-35144</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Demonop_Commerce.beforeClass()[pri:0, instance:taskonnopcommerce.Demonop_Commerce@534a5a98]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1835073088</td>   <td></td> </tr>
</table>
